@font-face {
    font-family: 'alegreya';
    src: url('../fonts/alegreya-regular-webfont.eot');
    src: url('../fonts/alegreya-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/alegreya-regular-webfont.woff') format('woff'),
         url('../fonts/alegreya-regular-webfont.ttf') format('truetype'),
         url('../fonts/alegreya-regular-webfont.svg#alegreyaregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'alegreya';
    src: url('../fonts/alegreya-bold-webfont.eot');
    src: url('../fonts/alegreya-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/alegreya-bold-webfont.woff') format('woff'),
         url('../fonts/alegreya-bold-webfont.ttf') format('truetype'),
         url('../fonts/alegreya-bold-webfont.svg#alegreyabold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'alegreya';
    src: url('../fonts/alegreya-italic-webfont.eot');
    src: url('../fonts/alegreya-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/alegreya-italic-webfont.woff') format('woff'),
         url('../fonts/alegreya-italic-webfont.ttf') format('truetype'),
         url('../fonts/alegreya-italic-webfont.svg#alegreyaitalic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
	font-family: 'icons';
	src:url('../fonts/icons.eot?-fx3q0d');
	src:url('../fonts/icons.eot?#iefix-fx3q0d') format('embedded-opentype'),
		url('../fonts/icons.woff?-fx3q0d') format('woff'),
		url('../fonts/icons.ttf?-fx3q0d') format('truetype'),
		url('../fonts/icons.svg?-fx3q0d#icons') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon {
	font-family: 'icons';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-arrow-down:before { content: "\e600"; }
.icon-arrow-up:before { content: "\e601"; }

body {
	font-family: 'alegreya';
	font-size: 16px;
}

#page > header {
	position: relative;
	z-index: 1;
}

#page > footer {
	padding: 15px 0;
	background-color: #E7D6C5;
}

#content { padding: 6% 0; }

/**
 * Logo
 */
#logo {
	padding: 15px 0;
	display: block;
	height: 74px;
}
.site-marron #logo {
	padding: 0;
}

#logo > img {
	max-width: 160px;
	margin: 0 auto;
}

/**
 * Navigation
 */

#main-navigation .nav li > a,
#footer-navigation .nav > li a {
	color: black;
	padding: 10px 8px;
}

#main-navigation .nav li > a:hover,
#footer-navigation .nav > li > a:hover,
#main-navigation .nav li.active > a,
#footer-navigation .nav > li.active > a {
	color: #87aaa3;
	background-color: transparent;
}

#footer-navigation {
	margin-bottom: 1em;
}

#footer-navigation .nav > li > a {
	padding: 0;
}

#navigation-toggle {
	text-align: center;
	background-color: #FFF;
	border: none;
	border-right: 1px solid #EEE;
	font-size: 24px;
	position: absolute;
	padding: 0;
	width: 50px;
	line-height: 73px;
	z-index: 1;
}

#main-navigation {
	height: 0;
	overflow: hidden;
}

html.state-navigation-open #main-navigation {
	height: auto;
	position: absolute;
	background-color: #FFF;
	width: 100%;
	left: 0;
	box-shadow: 0 5px 5px rgba(0, 0, 0, 0.3);
}

html.state-navigation-open #navigation-toggle { background-color: #FFF; }
html.state-navigation-open #navigation-toggle i:before { content: "\e601"; }

/**
 * Page Photos
 */
.page-photos > .page-photo {
	margin-bottom: 2em;
	padding: 10px;
	background-color: #e7d6c5;
	box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.3);
}

.page-photos > .page-photo > img {
	margin: 0 auto;
	border-width: 2px;
	border-style: groove;
	border-color: #F8E5D1;
}

.page-photos > .page-photo > .photo-caption {
	margin: 0.5em 0;
	text-align: center;
}

/**
 * Hero
 */

#hero {
	margin-left: -15px;
	margin-right: -15px;
}

#hero .background,
#hero .caption,
#hero .hero-image .frame { display: none; }

/**
 * CTA
 */

#cta {
	margin: 1em 0;
}

#cta a {
	margin-bottom: 1em;
	display: block;
	text-align: center;
}

#cta a img {
	margin: 0 auto;
}

/**
 * Rooms
 */

.rooms .page-photos {
	margin-top: 1.5em;
}

.rooms .page-photos > .page-photo + .page-photo {
	margin-left: 5%;
}

.rooms .room-type + .room-type {
	margin-top: 1em;
	padding-top: 1em;
	border-top: 1px solid #EEE;
}

/**
 * Rate Calculator
 */

.calculator .well {
	border-radius: 0;
	padding: 1em;
	border: 1px solid #96A1AA;
	margin-bottom: 0.8em;
}

.calculator-header,
.calculator-footer {
	border-bottom: 2px solid #96A1AA;
}

.calculator-body,
.calculator-header {
	padding: 5px;
}

.calculator-graph-wrapper {
	overflow: auto;
}

.calculator-graph {
	min-width: 500px;
}

.calculator .calculator-disclaimer {
	margin: 1em 0;
	font-size: 90%;
}

.calculator .facility-form-group { display: none; }

/**
 * Typography
 */

h1, h2, h3, h4, h5, h6 {
}

.page-title {
	color: #87aaa3;
	margin-top: 0;
	font-size: 30px;
}

#content h2,
#content h3 {
	font-weight: bold;
}

#content a {
	color: black;
	font-weight: bold;
}

.page-intro-text h1 { font-size: 20px; }

.keep-aspect {
	display: inline-block;
	width: 100%;
	position: relative;
}

.keep-aspect::after {
	padding-top: 56.25%;
	display: block;
	content: '';
}

.keep-aspect > iframe {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}

/**
 * Bootstrap Overrides
 */
.alert,
.form-control,
.btn {
	-webkit-border-radius: 0;
	border-radius: 0;
}

.btn-primary {
	background-color: #87AAA3;
	border-color: #87AAA3;
}

.btn-primary:hover {
	background-color: #6A928A;
	border-color: #6A928A;
}

@media (max-width: 767px) {

	#main-navigation .nav > li > a {
		padding: 12px 20px;
	}

	/**
	 * Ordering
	 */
	header > .container,
	#content-inner > .row {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-moz-box-orient: vertical;
		-webkit-box-orient: vertical;
		-ms-box-orient: vertical;
		-webkit-flex-direction: column;
		flex-direction: column;
	}

	#logo, #main-navigation, #hero {
		-moz-box-ordinal-group: 1;
		-webkit-box-ordinal-group: 1;
		-ms-flex-order: 1;
		-webkit-order: 1;
		order: 1;
	}

	#hero {
		-moz-box-ordinal-group: 2;
		-webkit-box-ordinal-group: 2;
		-ms-flex-order: 2;
		-webkit-order: 2;
		order: 2;
	}

	#content-inner .col-md-5 {
		-moz-box-ordinal-group: 1;
		-webkit-box-ordinal-group: 1;
		-ms-flex-order: 1;
		-webkit-order: 1;
		order: 1;
	}
	
	#content-inner .col-md-7 {
		-moz-box-ordinal-group: 2;
		-webkit-box-ordinal-group: 2;
		-ms-flex-order: 2;
		-webkit-order: 2;
		order: 2;
	}
}

@media (min-width: 768px) {

	body {
		background-color: white;
		background-image: url('../img/background.jpg');
		background-repeat: no-repeat;
		background-position: top center;
	}

	#page > header,
	#page > footer {
		text-align: center;
	}

	#page > footer {
		background-color: transparent;
		padding: 0;
	}

	/**
	 * Header
	 */
	#page > header {
		padding-top: 25px;
	}

	#logo {
		height: auto;
		display: inline-block;
		*display: inline;
		zoom: 1;
	}

	#logo > img {
		max-width: 240px;
	}

	#content {
		background-color: white;
		padding: 15px;
	}

	#content .page-intro-text {
		text-align: center;
		max-width: 720px;
		margin: 0 auto 2%;
	}

	#content .page-intro-text > h1 {
		font-size: 22px;
	}

	#content-wrapper,
	#content-inner {
		padding: 15px;
	}

	#content-wrapper {
		background-image: url('../img/content-background.jpg');
		background-repeat: no-repeat;
		background-position: center top;
	}

	#content-inner {
		background-color: white;
	}

	/**
	 * Footer
	 */
	
	#footer-wrapper { background-color: white; padding: 2% 0; }
	#footer-wrapper .contact-details > li { padding: 0 5px; }
	#footer-wrapper .contact-details > li + li { border-left: 1px solid black; }

	/**
	 * Navigation
	 */
	
	#main-navigation {
		position: static;
		height: auto;
		background-color: white;
		padding-top: 3em;
	}

	#main-navigation,
	#footer-navigation {
		border-bottom: 2px solid #96A1AA;
	}

	#footer-navigation {
		margin-bottom: 1em;
		padding-bottom: 0.5em;
	}

	#footer-navigation .nav > li {
		margin: 0 5px;
		padding: 0 5px;
	}

	#navigation-toggle { display: none; }

	/**
	 * Hero
	 */
	#hero {
		position: relative;
		margin: 25px auto 0;
		width: 681px;
	}

	#hero .background {
		display: block;
		position: absolute;
		top: -37px;
		left: 50%;
		margin-left: -408px;
		z-index: 0;
	}

	#hero .hero-image {
		position: relative;
		z-index: 1;
		height: 286px;
		box-shadow: 0 10px 20px rgba(0, 0, 0, 0.3);
		overflow: hidden;
		max-width: 681px;
		margin: 0 auto;
	}

	#hero .hero-image .frame {
		display: block;
		position: absolute;
		z-index: 2;
		top: 0;
		width: 681px;
		overflow: hidden;
	}

	#hero .caption {
		display: block;
		position: absolute;
		bottom: 30px;
		font-size: 28px;
		font-style: italic;
		left: 0;
		right: 0;
		padding: 10px 0;
		margin: 0 12px 0 11px;
		background-color: rgba(178, 206, 198, 0.85);
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#d8B2CEC6,endColorstr=#d8B2CEC6);
		zoom: 1;
	}

	/**
	 * CTA
	 */
	#cta {
		padding: 15px;
		margin: 2em 1em 0;
		background-image: url('../img/cta-texture.jpg');
		background-repeat: no-repeat;
		background-position: center top;
	}

	#cta a {
		display: block;
		padding: 0.5em;
		margin-bottom: 0;
		text-align: center;
		font-size: 20px;
		font-weight: normal;
		text-transform: uppercase;
		background-color: #e7d6c5;
		color: #393939;
		box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.3);
	}

	#cta a img {
		border: 1px inset #F7E2CF;
	}

	#cta a span {
		display: block;
		margin: 0.5em 0 0;
	}

	#cta-navigation {
		text-transform: uppercase;
		text-align: center;
	}

	#cta-navigation .nav > li {
		border-width: 1px;
		border-style: solid none;
		border-color: black;
	}

	#cta-navigation .nav > li + li {
		border-top: none;
	}

	#cta-navigation .nav > li > a {
		font-weight: normal;
		color: black;
		font-size: 18px;
	}

	/**
	 * Rooms
	 */
	.rooms .page-photos > .page-photo {
		margin-bottom: 0.5em;
		display: inline-block;
		*display: inline;
		zoom: 1;
	}

	/**
	 * Common
	 */
	
	.nav-inline > li {
		display: inline-block;
		*display: inline;
		zoom: 1;
	}

}

@media (min-width: 992px) {
	.container { max-width: 770px; }
}

@media (min-width: 1025px) {
	#hero { width: 100%; }
	.container { max-width: 1024px;	}
}